Bug 245809 - CVE-2007-3409 Perl Net::DNS denial of service [FC6]
CVE-2007-3409 Perl Net::DNS denial of service [FC6]
Status: CLOSED CURRENTRELEASE
Product: Fedora
Classification: Fedora
Component: perl-Net-DNS (Show other bugs)
6
All Linux
medium Severity medium
: ---
: ---
Assigned To: Robin Norwood
Fedora Extras Quality Assurance
impact=moderate,source=redhat,reporte...
: Security
Depends On:
Blocks: CVE-2007-3409
  Show dependency treegraph
 
Reported: 2007-06-26 15:51 EDT by Josh Bressers
Modified: 2007-11-30 17:12 EST (History)
0 users

See Also:
Fixed In Version: perl-Net-DNS-0.61-1.fc6
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2007-11-01 16:25:36 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Josh Bressers 2007-06-26 15:51:38 EDT
FC6 tracking bug: see blocks bug list for full details of the security issue(s).



[bug automatically created by: add-tracking-bugs]
Comment 1 Lubomir Kundrak 2007-11-01 16:25:36 EDT
fc6:CVE-2007-3409 version (perl-Net-DNS, fixed 0.60) #245809

Note You need to log in before you can comment on or make changes to this bug.